@import url("/Assets/CSS/Chatranjali.css");

body {
	background: url("/Sindhi/Bhagats/Songs/Performance.jpg") fixed center;
	background-size: cover;
}
	body::before {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: "";
		backdrop-filter: blur(5px);
		background: rgba(0, 0, 0, 0.7);
		animation: darken 5s;
		z-index: -1;
}
	@keyframes darken {
		0%	 { opacity: 0; }
		40%  { opacity: 0; }
		100% { opacity: 1; }
	}

header, main, footer {
	margin-left: 10vw;
}

page.text {
	color: #FFFFFF;
}
page.fore {
	color: #AF475E;
}
page.back {
	color: #D7885D;
}

.song {
	color: #D99951;
}